<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mi Blog</title>
    <!--Import Google Icon Font-->
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!-- Compiled and minified CSS -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
    <link rel="stylesheet" href="css/main.css">
</head>
<body>
    <header>
        <nav class="container">
            <a href="#" class="brand-logo valign-wrapper">
                <img class="responsivbe-img left z-depth-2" src="assets/img/Logo.jpg" alt="Logo de blog">
            </a>
            <ul class="right valign-wrapper">
                <li><a href="#">Sobre nosotros</a> </li>
                <li><a href="#">Contacto</a> </li>
                <li><a class="btn" href="#">Registro</a></li>
            </ul>
        </nav>
        <section class="header-main-pic z-depth-2"></section>
    </header>
    <main class="container">
        <section class="hide">
            <div class="section">
                <div class="row">
                    <div class="col m7 input-field input-container">
                        <i class="material-icons">search</i>
                        <input id="search" type="text" placeholder="Buscar">
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="row">
                <div class="col s12">
                    <h2>Título de post</h2>
                </div>
            </div>
        </section>
        <section class="section">
            <div class="row">
                <div class="col m8">
                    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Quam quidem quia omnis soluta dolorum distinctio aut labore, reiciendis similique autem ex dignissimos quaerat id odio eligendi incidunt. Accusamus, distinctio nemo!
                    Excepturi suscipit optio in necessitatibus placeat at quibusdam. Reiciendis, iure quibusdam. Voluptatibus voluptatum odit temporibus? Perspiciatis velit, magnam nihil reprehenderit nemo possimus maiores rem vitae odit praesentium consequuntur provident qui!
                    Possimus, accusamus? Blanditiis voluptate odit quae nisi minima totam ut cumque non voluptas. Corrupti placeat modi velit provident, saepe ullam cupiditate error doloremque adipisci porro veniam. Voluptatibus dolorem at officia. Lorem ipsum dolor, sit amet consectetur adipisicing elit. Temporibus et amet incidunt voluptate cupiditate itaque eos, numquam unde vitae, quasi distinctio quas commodi quidem aspernatur! Eaque perspiciatis similique nobis fuga.</p>
                </div>
                <div class="col m4">
                    <div class="card blue-grey darken-1">
                        <div class="card-content white-text">
                          <span class="card-title">Card Title</span>
                          <p>I am a very simple card. I am good at containing small bits of information.
                          I am convenient because I require little markup to use effectively.</p>
                        </div>
                      </div>
                </div>
            </div>
        </section>
        <section class="section">
            <div class="row">
                <div class="post-pic z-depth-2"></div>
            </div>
        </section>
        <section>
            <div class="row">
                <article class="col s12 m6 l4">
                    <div class="card">
                        <div class="card-image waves-effect waves-block waves-light">
                            <img class="activator" src="assets/img/card1.jpg" alt="">
                        </div>
                        <div class="card-content">
                            <span class="card-title grey-text activator text-darken-4">Post Title <i class="material-icons right">more_vert</i></span>
                        </div>
                        <div class="card-reveal">
                            <span class="card-title grey-text activator text-darken-4">Post Title <i class="material-icons right">close</i></span>
                            <p>Here is some more information about this product that is only revealed once clicked on.</p>
                            <a class="waver-effect wave-teal btn-flat teal lighten-5 right" href="post.html">Ir</a>
                        </div>
                    </div>
                </article>
                <article class="col s12 m6 l4">
                    <div class="card">
                        <div class="card-image waves-effect waves-block waves-light">
                            <img class="activator" src="assets/img/card2.jpg" alt="">
                        </div>
                        <div class="card-content">
                            <span class="card-title grey-text activator text-darken-4">Post Title <i class="material-icons right">more_vert</i></span>
                        </div>
                        <div class="card-reveal">
                            <span class="card-title grey-text activator text-darken-4">Post Title <i class="material-icons right">close</i></span>
                            <p>Here is some more information about this product that is only revealed once clicked on.</p>
                            <a class="waver-effect wave-teal btn-flat teal lighten-5 right" href="post.html">Ir</a>
                        </div>
                    </div>
                </article>
                <article class="col s12 m6 l4">
                    <div class="card">
                        <div class="card-image waves-effect waves-block waves-light">
                            <img class="activator" src="assets/img/card3.jpg" alt="">
                        </div>
                        <div class="card-content">
                            <span class="card-title grey-text activator text-darken-4">Post Title <i class="material-icons right">more_vert</i></span>
                        </div>
                        <div class="card-reveal">
                            <span class="card-title grey-text activator text-darken-4">Post Title <i class="material-icons right">close</i></span>
                            <p>Here is some more information about this product that is only revealed once clicked on.</p>
                            <a class="waver-effect wave-teal btn-flat teal lighten-5 right" href="post.html">Ir</a>
                        </div>
                    </div>
                </article>
            </div>
        </section>
    </main>
    <footer class="page-footer">

    </footer>
    <!-- Compiled and minified JavaScript -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
</body>
</html>